[Bug 427202] [NEW] please merge empathy 2.27.92-1ubuntu1

Laurent Bigonville bigon at bigon.be
Thu Sep 10 08:35:59 BST 2009


Public bug reported:

Binary package hint: empathy

Please merge empathy 2.27.92-1ubuntu1

empathy (2.27.92-1ubuntu1) karmic; urgency=low

  * Merge from debian experimental, remaining changes:
    - Add Suggests on telepathy-idle
    - Bump telepathy-haze to recommends
    - Drop geoloc support, dependencies not in main
    - add Vcs-Bzr tag
    - libempathy-gtk-dev: add missing Depends on libcanberra-gtk-dev

 -- Laurent Bigonville <bigon at ubuntu.com>  Thu, 10 Sep 2009 09:13:00
+0200

** Affects: empathy (Ubuntu)
     Importance: Wishlist
         Status: New

** Changed in: empathy (Ubuntu)
   Importance: Undecided => Wishlist

-- 
please merge empathy 2.27.92-1ubuntu1
https://bugs.launchpad.net/bugs/427202
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list